package cn.iocoder.yudao.module.configure;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ConfigureServerApplication {
    public static void main(String[] args) {
        SpringApplication.run(ConfigureServerApplication.class, args);
    }
}
